How to install libkaz1 on Debian 9 (Stretch)